/****************************************************************************************/
/*                                                                                      */
/*  Kroenke, Auer, Vandenberg, and Yoder - Database Concepts (8th Edition) Chapter 08   */
/*                                                                                      */
/*  Heather Sweeney Designs Data Warehouse Database Insert Data, PRODUCT    */
/*                                                                                      */
/*  These are the Oracle XE code solutions                              */
/*                                                                                      */
/****************************************************************************************/
INSERT INTO PRODUCT VALUES(
		'VK001', 'Video', 'Kitchen Remodeling Basics');
INSERT INTO PRODUCT VALUES(
		'VK002', 'Video', 'Advanced Kitchen Remodeling');
INSERT INTO PRODUCT VALUES(
		'VK003', 'Video', 'Kitchen Remodeling Dallas Style');
INSERT INTO PRODUCT VALUES(
		'VK004', 'Video', 'Heather Sweeny Seminar Live in Dallas on 25-OCT-15');
INSERT INTO PRODUCT VALUES(
		'VB001', 'Video Companion', 'Kitchen Remodeling Basics Video Companion');
INSERT INTO PRODUCT VALUES(
		'VB002', 'Video Companion', 'Advanced Kitchen Remodeling Video Companion');
INSERT INTO PRODUCT VALUES(
		'VB003', 'Video Companion', 'Kitchen Remodeling Dallas Style Video Companion');
INSERT INTO PRODUCT VALUES(
		'BK001', 'Book', 'Kitchen Remodeling Basics For Everyone');
INSERT INTO PRODUCT VALUES(
		'BK002', 'Book', 'Advanced Kitchen Remodeling For Everyone');
INSERT INTO PRODUCT VALUES(
		'BK003', 'Book', 'Kitchen Remodeling Dallas Style For Everyone');